/* Community Level Styles */
:root {
    --neighborhood-map-community-pin-color: var(--background-2-base-alt);
    --resident-icon-stroke: var(--resident-card-headers-color);
    --lightning-form-calendar-bg: #333;
    --amenities-list-bullet-color: var(--amenities-list-font-color);
}

/* amenities */
.amenities-section-container .column-group .bulletlist li:before {
    line-height: 25px;
}

/* eBrochure */
.ebrochure-page .recipients-heading,
.lightning-form .recaptcha-text a {
    color: inherit;
}